/*
$LICENZA$
*/

.zfun_sfondocampi 
{
    position:relative; 
    left:0; 
    top:0;
    width:500px;
    min-height: 40px;
    border: 1px solid #ffff0000;
    border-radius: 15px;
    -moz-border-radius: 15px;
}

.zfun_sfondocampiscroll
{
    position:relative; 
    left:0; 
    top:0;
    width:500px;
    min-height: 40px;
     max-height: 150px;
    border: 1px solid #ffff0060;
    border-radius: 15px;
    -moz-border-radius: 15px;
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
}

.zfun_spazio
{
    opacity: 0.0;
    filter: alpha(opacity=0);
    position:relative; 
    left:0; 
    top:0;
    width:500px;
    height:40px;
    border: 0.5px solid #FFFF00;
    border-radius: 15px;
    -moz-border-radius: 15px;
}

.zfuninput 
{
   background-color: #ffffff30;
    font-size: 22px;
    font-family: Verdana;
    font-weight: bold;
    border: 0;
    color: #FFFFFF;
}

.zfun_sfondocampi2 
{
    position:relative; 
    left:0; 
    top:0;
    min-height: 20px;
    border: 1px solid #ffff0060;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

.zfuninput2 
{
   background-color: #ffffff30;
    font-size: 14px;
    font-family: Verdana;
    font-weight: bold;
    border: 0;
    color: #FFFFFF;
}

table.zfun
{
    width: 490px;

}	

table.zfun td,table.zfun a
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    padding-left: 10px;
    padding-top: 4px;
}

